<p>
	[`This websmartimages is powered by the Smartgif app.`]<br />
	[`Refer to this tutorial to build your new smartimages`]:<br />
	<a href="[`http://www.webasyst.com/framework/docs/smartimages/tutorial/`]">[`http://www.webasyst.com/framework/docs/smartimages/tutorial/`]</a>
</p>